%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 4.5-0
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Irish
%define languagecode ga
%define lc_ctype ga_IE

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       4.5.0
Release:       %mkrel 3
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.sourceforge.net/
License:	   GPL

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

cp doc/README README.%{languagecode}
chmod 644 README* Copyright doc/*

%files
%doc README.%{languagecode} Copyright 
%{_libdir}/aspell-%{aspell_ver}/*






%changelog

* Fri Jan 11 2013 umeabot <umeabot> 4.5.0-3.mga3
+ Revision: 346245
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Feb 04 2012 kamil <kamil> 4.5.0-2.mga2
+ Revision: 204498
- drop providing of enchant-dictionary
- clean .spec a bit

* Wed Apr 13 2011 tv <tv> 4.5.0-1.mga1
+ Revision: 84596
- new release

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-ga

